package com.community.huiju.dao;

import com.community.huiju.model.ToUser;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ToUserMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(ToUser record);

    int insertSelective(ToUser record);

    ToUser selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(ToUser record);

    int updateByPrimaryKey(ToUser record);
}